html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height:100%;
    display:flex;
    flex-direction:column;
}

img{
    max-width:100%;
    height:auto;
    vertical-align:middle;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin:0.75rem;
}

@keyframes glow {
    0% {
        box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #00f, 0 0 30px #00f, 0 0 40px #00f, 0 0 55px #00f, 0 0 75px #00f;
    }

    50% {
        box-shadow: 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #00f, 0 0 30px #00f, 0 0 40px #00f, 0 0 50px #00f, 0 0 65px #00f, 0 0 85px #00f;
    }

    100% {
        box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #00f, 0 0 30px #00f, 0 0 40px #00f, 0 0 55px #00f, 0 0 75px #00f;
    }
}

/* Apply the glowing effect to the border */
.glow-border :hover {
    border: 2px solid transparent;
    border-radius: 3px;
    animation: glow 1.5s infinite alternate;
}


.logo-image {
    width: 300px;
    height: 68.5px;
    display:block;
}
/*1200 na 274*/

.title-text {
    text-align: center;
    font: normal bold 45px IBM Plex Sans,sans-serif;
    font-style: italic;
    color: #557AD9;
    margin-top: 20px;
}
.logo-text {
    color: #526150;
    font: normal normal 18px Trebuchet MS,sans-serif;
}

/*.content {
    padding-top: 1.1rem;
}

*/

.CustomPointer{
    cursor:pointer;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

.bgLowRes {
    background-image: url('../photos/bgLowRes.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg {
    
    background-image: url('../photos/Bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.btn-download {
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 4px 10px;
    margin: 5px;
    cursor: pointer;
    font-size: 15px;
}

    /* Darker background on mouse-over */
    .btn-download:hover {
        background-color: RoyalBlue;
    }


.MinHeightForWidthScreen{
    min-height:350px;
}


.GoogleMap{
    width:500px;
    height:600px;
    text-align:center;
}

/* Responsive: Portrait tablets and up */
@media (max-width: 1200px) {
    .GoogleMap {
        width: 400px;
        height: 400px;
    }
}

/* Responsive: Portrait tablets and up */
@media (max-width: 1000px) {
    .GoogleMap {
        width: 300px;
        height: 300px;
    }
}

/* Responsive: Portrait tablets and up */
@media  (max-width: 900px) {
    .GoogleMap {
        width: 300px;
        height: 300px;
    }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 100px) {
    .MinHeightForWidthScreen {
        min-height: 700px;
    }
}




